body,html {margin:0px; color:black; font-size:12px; text-align: center; font-family:Arial, sans-serif;} 
body{
	background: white url(//st7.gismeteo.ru/images/back/body.gif) repeat-x scroll 0 0;
}

h1{
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #336699;
	}

#sd_global{
	display: none;
}

label{
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #336699;
	font-weight: bold;
	font-style: normal;
}

table {
	border-collapse: collapse;
}
table tbody tr td {
	font-style: italic;
}
th {
	font-family: Arial, sans-serif;
	font-size: 9px;
	font-weight: normal;
	font-style: normal;
	color: #336699;
	width: 67px;
	height: 27px;
	border: 1px #A9A9A9 solid;
	border-bottom: 2px #A9A9A9 solid;
	vertical-align: middle;
}
th.first_row {
	border-bottom: 1px #A9A9A9 solid;
	border-top: none;
}
th.first {
	border-bottom: 2px #A9A9A9 solid;
}
td {
	font-size: 14px;
	color: #336699;
	height: 42px;
	border: 1px #A9A9A9 solid;
	vertical-align: middle;
}
td.first, th.first {
	border-left: none;
}
td.last, th.last {
	border-right: none;
}
td.positive {
	color: red;
}
td.first_in_group, th.first_in_group {
	border-left: 2px #A9A9A9 solid;
}
td span {
	font-size: 10px;
}

td.first_row label{
	font-size: 18px;
}

div#data_block {
	padding: 30px 0;
}

div#legend_block {
	padding-bottom: 30px;
	font-size: 10px;
}
div#legend {
	border: 1px #C6C6C6 solid;
	height: 83px;
	margin: 10px 0;
}

div#cloudness_labels {
	width: 580px;
	height: 20px;
	left: 50%;
	margin: 11px 0 5px 210px;
}
div#precipitations_labels {
	width: 345px;
	height: 20px;
	float: left;
	margin: 10px;
}
div#tempwind_labels {
	width: 285px;
	height: 26px;
	float: right;
	margin: 10px 0 10px 0;
}
div.label_smallsize,
div.label_bigsize {
	height: 20px;
	padding: 0 20px 0 0;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #737373;
	font-style: normal;
	float: left;
}
div.label_smallsize.label_icon,
div.label_bigsize.label_icon {
	width: 20px;
	padding: 0;
	margin-left: 26px;
}
div.label_smallsize dl,
div.label_bigsize dl {
	padding-top: 3px;
	margin: 0;
	float: left;
}
div.label_smallsize img,
div.label_bigsize img {
	float: left;
	margin-right: 4px;
}

div.label_bigsize {
	height: 26px;	
}
div.label_bigsize dl {
	padding: 0;
}
